Source: unhtml
Section: text
Priority: extra
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: unhtml
Architecture: any
Depends: ${shlibs:Depends}
Description: Remove the markup tags from an HTML file
 This program removes all HTML tags from an HTML file and directs its
 output to stdout.  It can be used as a filter for getting the text
 content of an HTML file without the need of firing up a web browser.
